.main {
    width: 100%;
    background-image: url('./../images/bg.jpg');
    background-position: center;
    background-size: cover;

    &__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        padding: 100px 0;

        &--center {
            justify-content: center;
            padding: 200px 0;
        }
    }

    &__content {
        max-width: 30vw;
        margin-left: 2.5vw;
    }

    &__column {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    &__subheader {
        color: white;
        font-size: 3vw;
        margin-bottom: 30px;
        font-weight: 500;
        text-align: center;
    }

    &__header {
        padding: 10px 20px;
        font-weight: 900;
        color: white;
        line-height: 100%;
        display: inline-block;

        &-wrapper {
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
        }

        &--big {
            font-size: 5.2vw;
        }

        &--small {
            font-size: 3.8vw;
            margin-left: 20px;
            position: relative;
            top: -5px;
        }

        &--blue {
            background-color: $blue;
        }

        &--red {
            background-color: $red;
        }
    }

    &__text {
        color: white;

        &--big {
            font-size: 1.25vw;
            font-weight: 700;
            margin-bottom: 15px;
            margin-top: 20px;
        }

        &--small {
            font-size: 0.85vw;
            font-weight: 300;
        }
    }

}

@media(max-width: 1439px) {
    .main {
        &__text {
            &--big {
                font-size: 20px;
            }

            &--small {
                font-size: 14px;
            }
        }
    }
}

@media(max-width: 1023px) {
    .main {
        &__wrapper {
            width: 90%;
            flex-direction: column;
            justify-content: flex-start;
            padding: 50px 0;
        }

        &__content {
            width: 600px;
            max-width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: center;
            margin-left: 0;
            margin-bottom: 30px;
        }

        &__header {
            &--big {
                font-size: 60px;
            }

            &--small {
                font-size: 40px;
            }
        }

        &__text {
            text-align: center;
        }
    }
}

.thanks {
    position: relative;
    width: 400px;
    padding: 30px 0;
    background-color: white;
    border-radius: 20px;
    box-shadow: 0 0 10px 0 rgba(black, .4);
    display: flex;
    justify-content: center;
    align-items: center;

    &-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        background-color: rgba(black, .5);
        width: 100vw;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    &__close {
        position: absolute;
        width: 15px;
        height: 15px;
        right: 10px;
        top: 10px;
        transition: all .15s ease-in-out;

        &:hover {
            transform: scale(1.2);
            cursor: pointer;
        }
    }

    &__text {
        text-align: center;
        max-width: 90%;
    }
}